/*
Theme Name: Interdisciplinary Humanities Center
Theme URI: http://www.ihc.ucsb.edu
Description: A child theme of Bridge Theme
Author: Naseem Hyder
Author URI: http://www.naseemhyder.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
body, p, h2 {
	font-family: Faustina, "Times New Roman", Times, serif;
}
.vertical-center {
}
.horizontal-center {
	text-align: center;
}
.white-text {
	color: #fff;
}
.container ul,
.container ol {
    list-style-position: outside;
    margin-left: 1em;
}
/*****************************************************************
 * Header Modifications
 *****************************************************************/
header {
    z-index: 100;
}
.header_top {
	position: absolute;
	right: 33px;
	top: 33px;
}
.header-widget p {
	margin: 0;
}
 @media only screen and (max-width: 1000px) {
.header_top {
	position: relative;
	right: auto;
	top: auto;
}
}


.q_logo a {
    visibility: visible;
	    height: 100px;
}
/* Navigation Modifications */

nav.main_menu > ul > li > a {
	line-height: 90px;
	padding: 49px 15px 0 15px;
}
.side_menu_button {
	line-height: 60px;
}
/*****************************************************************
 * Home Modifications
 *****************************************************************/
#home-featured p {
	margin: 0;
}
.home-banner .q_elements_holder.two_columns.eh_two_columns_66_33 .q_elements_item:last-child {
	border: 10px solid #b8b8b8;
}
/* Home Mini Calendar */


.fc th {
	border-style: solid !important;
	border-width: 1px !important;
	border-color: #e8e8e1 !important;
}
.fc td {
	border-style: solid;
	border-width: 1px;
	padding: 0;
	vertical-align: top;
	line-height: 17px;
}
.fc td.fc-widget-header {
	border-width: 0px !important;
}
.fc-toolbar .fc-left {
	float: none;
}
.fc-toolbar .fc-right {
	float: none;
}
.ecs-events .fc-today-button {
	display: none;
}
.fc-row .fc-content-skeleton {
	padding-bottom: 0px !important;
}
.ecs-events .fc-header-toolbar {
	background: #fdb515;
	margin-bottom: 0 !important;
}
.fc-toolbar .fc-left {
	float: left;
	width: 90%;
	display: block;
	text-align: center;
	position: absolute !important;
}
.ecs-events .fc-header-toolbar .fc-left h2 {
	color: #fff;
	font-family: Lato, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	font-style: normal;
	float: none;
}
.fc-toolbar .fc-right {
	float: none !important;
	width: 100% !important;
}
.ecs-events .fc-header-toolbar .fc-next-button {
	float: right !important;
}
.fc .fc-toolbar>*>* {
	margin-left: .15em !important;
}
.fc-button-group {
	width: 100% !important;
}
.fc-button .fc-icon {
	color: #fff;
}
.fc-state-default {
	border: 0px solid !important;
	background-color: transparent !important;
	background-image: none !important;
	text-shadow: 0 0px 0px rgba(255,255,255,.75) !important;
	box-shadow: inset 0 0px 0 rgba(255,255,255,.2), 0 0px 0px rgba(0,0,0,.05) !important;
}
.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
	float: none !important;
	font-family: Lato, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
}
.fc-unthemed td.fc-today {
	background: #e8e8e1 !important;
	color: #2c2a31 !important;
}
.fc-day-grid-event {
	margin: 0px !important;
	padding: 0px !important;
}
.fc-event {
	position: relative;
	display: block;
	font-size: .5em !important;
	color: #f15a22 !important;
	line-height: 1.1 !important;
	border-radius: 0 !important;
	border: 0px solid #3a87ad !important;
	font-weight: 400;
	background-color: #f15a22 !important;
}
.fc-basic-view .fc-body .fc-row {
	min-height: 2em !important;
}
/* Home Event List */
.tribe-events-list-widget .tribe-events-list-widget-events {
	padding: 0;
	margin: 0 0 15px 0 !important;
}
.fc td, .fc th {
	height: 11px !important;
}
th.fc-day-header {
	background: #e8e8e1 !important;
	color: #2c2a31 !important;
	font-family: Lato, Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
}
.tribe-events-adv-list-widget li {
	clear:both;
	margin-bottom: 20px !important;
}
.tribe-events-adv-list-widget .tribe-event-title {
    display: inline-block;
    width: 86%;
}
.tribe-event-title a {
	background-color: transparent !important;
	border-left: 0px solid #ff1d25 !important;
	border-right: 0px solid transparent !important;
	padding-left: 0 !important;
	padding-bottom: 0 !important;
}
.tribe-list-widget .tribe-event-duration {
	width: 10%;
	padding-right: 1%;
	margin-right: 2%;
	display: inline-block;
	border-right: 1px solid #000;
	text-align: center;
	float: left;
}
.tribe-event-duration .tribe-event-month, .tribe-event-duration .tribe-event-day {
	font-family: Lato, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: 600;
	text-transform: uppercase;
}
.tribe-event-duration .tribe-event-day-of-month {
	color: #f15a22;
	font-family: Faustina, "Times New Roman", Times, serif;
	font-size: 36px;
	line-height: 40px;
	margin-top: -8px;
}
.tribe-events-list-widget .tribe-event-title {
	float: left;
	display: inline-block;
	width: 85%;
	color: #2c2a31;
 padding: .5rem 0;
}
.tribe-events-widget-link {
	    margin-top: 5px;
    margin-left: 15px;
	margin-bottom: 0;
}
.wpb_widgetised_column .widget.tribe-events-list-widget {
    margin: 0;
}
/*****************************************************************
 * Event Calendar Modifications
 *****************************************************************/

.tribe-events-calendar th {
	background-color: #2c2a31;
	color: #fff;
}
h2.tribe-events-page-title {
	text-align: left;
}
.tribe-bar-filters {
	display: none;
}
#tribe-bar-form {
	background: #fff;
}
.tribe-events-notices {
    background: #fff;
    border-radius: 0;
    border: 1px solid #2c2a31;
    color: #2c2a31;
}
.tribe-bar-disabled #tribe-bar-form #tribe-bar-views {
	left: auto;
}
#tribe-events-content .tribe-events-calendar td, #tribe-events-content table.tribe-events-calendar {
	border: 1px solid #2c2a31;
}
#tribe-events-content table.tribe-events-calendar {
	font-family: Lato, Arial, Helvetica, sans-serif;
	font-weight: 600;
	text-transform: uppercase;
}
#tribe-events-content table.tribe-events-calendar .tribe-event-description {
	text-transform: none;
	text-align: left;
	clear: both;
}
#tribe-events-content table.tribe-events-calendar .tribe-event-description p {
	font-size: 14px;
	line-height: 20px;
}
#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title {
	text-align: left;
}
#tribe-events-content h3 a {
	font-family: Faustina, "Times New Roman", Times, serif;
	line-height: 14px;
	font-style: normal;
	font-weight: 400;
	text-transform: none;
	text-align: left;
}

.tribe-bar-views-inner {
    background: #fff;
    border: 1px solid #2c2a31;
    border-radius: 0 !important;
}

#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a {
    background: #fff;
    color: #2c2a31;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option.tribe-bar-active a:hover {
    background: #fff;
}
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a:hover {
    background: #fff;
}
/* Legend */
#legend_box {
    font: bold 12px/3em sans-serif !important;
    font-family: Lato, Arial, Helvetica, sans-serif !important;
	text-align: left !important;
}
.teccc-hidden-category {
	display: none !important;
}
/* Tooltip */
#tribe-events-content .tribe-events-tooltip h4 {
	font-size: 18px;
	text-align: left;
	font-weight: 400;
	letter-spacing: 0px;
}
.tribe-events-tooltip .tribe-events-event-body {
    font-size: 13px;
}

.tribe-event-duration {
    width: 100%;
    text-align: left;
}
.tribe-events-tooltip .tribe-events-event-thumb {
    width: 100%;
}
.tribe-events-tooltip .tribe-events-event-body .tribe-events-event-thumb img {
    max-height: none !important;
    max-width: 100% !important;
}
/* Event Calendar Modifications */


/* Event List Modifications */
.tribe-events-list-separator-month {
	font-family: Lato, Arial, Helvetica, sans-serif;
    background-color: #e8e8e1;
    font-size: 15px;
    letter-spacing: 1px;
}
.tribe-events-list .tribe-events-list-event-title {

    margin-bottom: 15px;
}
.tribe-events-list .tribe-events-venue-details {
    margin: 0 0 15px 0;
}
.tribe-event-speaker {
	font-style: initial;
}
/* Single Event Modifications */
.tribe-events-schedule h2 {
	font-style: italic;
	font-weight: 500;
}

.tribe-events-single .tribe-event-speaker {
    font-family: Faustina, "Times New Roman", Times, serif;
    font-weight: normal;
    font-size: 1.8em;
}
.single-tribe_events .tribe-events-event-meta {
	font-size: 16px;
}
.single-tribe_events .tribe-events-event-meta {
	background: #fff;
	border: 1px solid #000;
	margin: 30px 0;
}
.tribe-events-event-meta .tribe-events-meta-group.tribe-events-meta-group-organizer {
	width: 66%;
}
#tribe-events .tribe-events-button, .tribe-events-button {
	background-color: #2c2a31;
	border-radius: 0;
	background-image: none;
	font-family: Lato, Arial, Helvetica, sans-serif;
}

.single-tribe_events .tribe-events-event-image {
    margin-bottom: 0;
}

.event-media {
    text-align: center;
    margin: 5px 0 20px 0;
}
@media only screen and (max-width: 768px) {
.single-tribe_events .tribe-events-schedule {
	background: #fff;
	border: 0px solid #eee;
	margin: 0;
	padding: 0;
}
.tribe-events-sub-nav li a {
	background: #2c2a31;
}
}

/*****************************************************************
 * Series
 *****************************************************************/
 
.series-upcoming-events {
	 border-bottom: 1px solid #aaaaaa;
}

.series-upcoming-events,
.series-past-events {
	margin: 2rem 0;
	clear: both;
}

.page .series-upcoming-events,
.page .series-past-events {
	width: 100%;
}
  
.ihc-event {
    width: 45%;
    float: left;
    padding: 2% 5% 2% 0;
}
.series-upcoming-events .ihc-event:nth-child(2n+2) {
    clear: both;
} 
.series-past-events .ihc-event:nth-child(2n+3) {
    clear: both;
}

.series-load {
	clear: both;
    text-align: center;
}


.event-flyer {
	width: 45%;
	float: left;
	padding-right: 5%;	
}
.event-flyer img {
	border: 1px solid #000;
	width: 100%;
}
.event-content {
	width: 50%;
	float: left;	
}
.event-format {
	font-family: Lato, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	text-transform: uppercase;	
}
.event-title {
	font-size: 16px;
    line-height: 18px;
}
.event-time {
	font-size: 14px;
}
.event-speaker {
    margin: 5px 0;
}
.event-podcast-button, .event-video-button, .event-flyer-button, .event-slides-button {
    font-size: 14px;
    display: inline-block;
    margin: 10px 20px 10px 0;
}
.event-button {
	margin: 15px 0;
}



@media only screen and (max-width: 767px) {
	.series-past-events .series-past-event {
		width: 100%;
		float: left;
		padding: 2% 0% 2% 0;
	}
	.page .series-upcoming-events,
	.page .series-past-events {
		width:  100%;
	}
	.ihc-event {
		width: 100%; 
	}
}


/* Load More */
.series-past-events .ihc-event {
	display: none;
}


/* Listing by Tag */
.tag .entry_date  {
	display: none;
}
/*****************************************************************
 * Title Modifications
 *****************************************************************/

.title .title_holder {
	display: block;
	height: auto !important;
	left: 0;
}
.title {
	height: auto !important;
	z-index:9;
}
.title h1 {
	margin: 50px 0 5px 0;
}
.title_subtitle_holder {
	width: 70%;
}
.title .title_holder .container {
	vertical-align: top;
}
.title .title_holder .container {
	display: block;
}

.archive .title_subtitle_holder span,
.archive .title_subtitle_holder .breadcrumb {
	display:none;
}
 @media only screen and (max-width: 1000px) {
.title_subtitle_holder {
	width: 100%;
}
}
/* Breadcrumb Modifications */
.breadcrumb {
	left: 0;
	top: -50px;
	position: absolute;	
}
.breadcrumbs {
	display: block;
	height: auto;
	position: absolute;
	font-family: Lato, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	float: left;
	left: 0;
	margin: 20px 0;
}
.breadcrumb a {
	margin: 0 5px 0 0;
}
.breadcrumb .current {
	margin: 0 0 0 5px;
}
.breadcrumbs .breadcrumbs_inner {
	display: block;
}
 @media only screen and (max-width: 600px) {
.breadcrumb {
}
}
@media only screen and (max-width: 295px) {
.breadcrumb {
}
}



/*****************************************************************
 * Single Post
 *****************************************************************/
.blog_holder.blog_single article h2.entry_title,
.blog_holder article .post_info {
	display: none;
}
 

/*****************************************************************
 * Single IHC News Post
 *****************************************************************/



/*****************************************************************
 * Element Modifications
 *****************************************************************/

/* Element */
.wpb_single_image.full-width-image .vc_single_image-wrapper {
	width: 100%;
}
.wpb_single_image.full-width-image .vc_single_image-wrapper img {
    width: 100%;
}

/* Table */
table td, table th {
	text-align: left;
}
/* Button */

.qbutton.big_large_full_width {
    width: 100%;
    height: 50px;
    line-height: 50px;
}
/* Button v2 */
.qode-btn.qode-btn-icon .qode-btn-text {
	padding-right: 0;
	padding-left: 0;
}
.qode-btn.qode-btn-icon .qode-button-v2-icon-holder {
    padding: 2px 10px;
}
.qode-btn.qode-btn-icon.qode-btn-solid {
    line-height: 36px;
}
[class^="icon-arrows-"]:before, [class*=" icon-arrows-"]:before {
    font-weight: bold !important;
}
/* Accordion */
.qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover {
	color: #2c2a31;
	background-color: #fff;
}
.qode-accordion-holder .qode-title-holder .qode-tab-title span.qode-tab-title-inner:only-child {
	padding-left: 0;
}
.qode-accordion-holder .qode-accordion-content {
	padding: 0 0 20px 0;
}
.qode-accordion-holder .qode-title-holder {
	border-bottom: 1px solid #2c2a31;
}
/* Sidebar Modifications */
.single-post .sidebar .widget,
.wpb_widgetised_column .widget {
    margin: 0 0 42px 30px;
}
.single-post .sidebar .widget.widget_text,
.wpb_widgetised_column .widget.widget_text {
	border: 1px solid #000;
	padding: 20px;
}
.single-post .sidebar .widget.widget_custom_html,
.wpb_widgetised_column .widget.widget_custom_html {
	border: 0px solid #000;
	padding: 0px;
}
.single-post .sidebar .widget ul,
.wpb_widgetised_column .widget ul,
aside .widget ul {
    margin-left: 0;
}
.single-post .sidebar .widget a.qbutton,
.wpb_widgetised_column a.qbutton {
    height: auto;
    white-space: initial;
	font-weight: 600;
    color: #fff;
	line-height: 20px;
}
.single-post .sidebar  .widget a.qbutton:hover,
.wpb_widgetised_column a.qbutton:hover {
	color: #fff !important;
}
.menu-site-map-container {
	font-family: Lato, Arial, Helvetica, sans-serif;

}
.menu-site-map-container a {
	font-size: 13px;
	text-transform: uppercase;
	color: #f15a22 !important;
}
.menu-site-map-container ul.sub-menu li {
	margin: 15px 0;
}
.menu-site-map-container ul.sub-menu a {
	color: #666 !important;
	text-transform: initial;
	font-size: 17px;
	font-weight: 600;
}
.menu-site-map-container ul.sub-menu li.current-menu-item a {
	font-weight: 400;
}
.menu-site-map-container ul.sub-menu ul.sub-menu {
	margin: 0 0 0 25px !important;
	
}
.menu-site-map-container ul.sub-menu ul.sub-menu a {
	font-weight: 400 !important;
}
.menu-site-map-container ul.sub-menu .current-menu-parent ul.sub-menu,
.menu-site-map-container ul.sub-menu .cmw-current-item ul.sub-menu {
	display: block;
}
 @media only screen and (max-width: 768px) {
.menu-site-map-container {
	padding: 30px 0 0 0;
}

.wpb_widgetised_column a.qbutton {

    margin: 0;
}
}
/* Forms */

body .gform_wrapper .chzn-choices, body .gform_wrapper .chzn-container .chzn-drop, body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-multi .chzn-choices, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single b, body .gform_wrapper .chzn-container-single .chzn-single div, body .gform_wrapper .gf_progressbar, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning, body .gform_wrapper select, body .gform_wrapper textarea {
	border: 1px solid !important;
}
body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .gf_progressbar_percentage, body .gform_wrapper .gf_step, body .gform_wrapper .gf_step span.gf_step_number, body .gform_wrapper .gfield_description, body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset], body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {
	font-family: Faustina, sans-serif !important;
}
.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
	font-size: .65em !important;
}
body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
	font-family: "Lato", sans-serif !important;
	border: 0px solid #f15a22;
	color: #fff;
	-o-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	background-color: #f15a22;
	letter-spacing: 2px;
	padding: 0px 25px;
	height: 40px;
	font-size: 14px !important;
}
body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover {
	background-color: #fdb515;
	border-color: #fdb515;
}
.gform_wrapper .description_above .gfield_description {
	padding: 0;
	line-height: 18px;
}
body .gform_wrapper .top_label div.ginput_container {
	margin-top: 0;
}
.gform_wrapper .top_label .gsection_description {
	line-height: 18px;
}
.gform_wrapper select {
	height: 34px;
}

#extensions_message_1_15 {
	display: block;
    font-style: italic;
	font-size: .8em;
}


/* RSS Widget */
.widget_rss {
	text-align: center;
}
.widget_rss h5 {
	display: none;
}
.widget.widget_rss li span.rss-date {
	margin: 0 0 15px;
	display: block;
	font-style: italic;
}


/*****************************************************************
 * Search Modifications
 *****************************************************************/
.search .blog_holder article .post_text h2 .date {
    display: none;
}
.search .blog_holder article {
    margin: 0 0 10px;
}
/*****************************************************************
 * Footer Modifications
 *****************************************************************/

footer {
	margin-top: 50px;
}
.footer_top a.qbutton {
	color: #ffffff !important;
	letter-spacing: 2px;
}
.four_columns>.column1 {
	width: 16%;
}
.four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
	width: 28%;
}
@media only screen and (max-width: 768px) {
.footer_top .footer_col1,  .footer_top .footer_col2,  .footer_top .footer_col3,  .footer_top .footer_col4 {
	text-align: center;
}
.footer_responsive_adv .footer_top .four_columns .column2 {
	margin: 0;
}
}
@media only screen and (max-width: 600px) {
.footer_responsive_adv .footer_top .four_columns .column2 {
	margin: 0;
}
}
 @media only screen and (max-width: 480px) {
.footer_top .column_inner>div {
	margin: 0 0 !important;
}
.footer_responsive_adv .footer_top .four_columns .column2 {
	margin: 0;
}
}
/* Change Mobile Breakpoint */
@media only screen and (min-width: 1000px) and (max-width: 1280px) {
.q_logo a {
	height: 80px !important;
}
nav.main_menu > ul > li > a {
	font-size: 12px !important;
}
nav.main_menu > ul > li > a {
	padding: 49px 10px 0 10px !important;
}
}
